Subject: Summer Undergraduate research in Computational Chemistry

From: "W. Todd Wipke" <[email-masked]>
Date: Thu, 23 Jan 1997 17:37:10 PST

Fellowships for undergraduates that will complete their junior year by
this June, are US citizens or "resident aliens", and are interested in 
a research career in chemistry or biochemistry, 10 weeks, stipend $3000

Application forms are available by sending email to [email-masked]
and in the BODY of the message put only two words

SEND SURF

Deadline for return of applications is 15 February.  This is an NSF REU
sponsored program.  Details also available via www.chemistry.ucsc.edu.
-Todd Wipke
 SURF Director (13 years and counting...)
 Molecular Engineering Laboratory
 University of California
 Santa Cruz, CA 95064
 [email-masked]